body{color:#000000;}
.fc00{color:#000000;}
.fc01{color:#999999;}
.fc02,.fc02 a{color:#000000;}
.fc03,.fc03 a,.fc11 a{color:#906513;}
.fc04,.fc04 a{color:#ac8740;}
.fc05{color:#000000;}
.fc06{color:#666666;}
.fc07{color:#aaa;}
.fc08{color:#FFFFFF;}
.fc09{color:#000000;}
.fc10{color:#000000;}
.bdc0{border-color:#000000;}
.bdc1{border-color:#FFFFFF;}
.bdc9t{border-top-color:#ffffff;}
.bdc9r{border-right-color:#ffffff;}
.bdc9b{border-bottom-color:#ffffff;}
.bdc9l{border-left-color:#ffffff;}
.bgc0,.bgc9:hover, .bgc9.js-bgc9-hover{background-color:#EFEFEF;}
.bgc1{background-color:#ffffff;}
.bgc2{background-color:#CCCCCC;}
.bgp0{background-image:url(img/-1.gif);}
.nb-body{background:#000000;}
.nb-wrap{background:url(img/ding-shang01.jpg) no-repeat center top;}
.nb-bar{background:#ffffff;}
.nb-top .h{height:236px;}
.nb-top .t{top:40px;left:230px;font-family:Arial,Helvetica,sans-serif;color:#000000;}
.nb-top .n{font-size:34px;}
.nb-top .d{font-size:18px;}
.nb-nav .h{height:38px;line-height:38px;}
.nb-nav .c{margin:0 60px 0 217px;}
.nb-nav .i{width:81px;font-weight:normal;font-size:14px;}
.nb-nav .i:hover{color:#FFFFFF;}
.nb-nav .selected{background:url(img/daohang-di01.gif) no-repeat center top;}
.nb-nav .selected .i, .nb-nav .selected .i:hover{font-weight:bold;color:#FFFFFF;background:none;}
.nb-smt{display:block;}
.nb-smt .h{height:42px;}
.nb-cnt{background:#000000;}
.nb-cnt .wkg{background:url(img/ding-shang02.jpg) no-repeat left bottom;}
.nb-cnt .wc{margin:0 0 0 0;}
.nb-fot{background:url(img/0001_xia_01.jpg) repeat left top;}
.nb-fot .h{height:110px;}
.nb-fot .k{padding-top:30px;}
.nb-mdl{border:1px solid #000000;margin:10px 5px;}
.nb-mdl .th{height:50px;line-height:70px;}
.nb-mdl .bh{height:20px;}
.nb-mt .tl{width:10px;background:url(img/0001_neir_zuo.jpg) no-repeat left top;}
.nb-mt .tc{margin:0 10px 0 10px;font-size:14px;font-weight:bold;background:url(img/0001_neir_zhong.jpg) repeat left top;}
.nb-mt .tr{width:10px;background:url(img/0001_neir_you.jpg) no-repeat left top;}
.nb-mc{background:#FFFFFF;}
.nb-mc .cc{margin:0 10px 0 10px;}
.nb-mb{display:block;}
.nb-mb .bl{width:10px;background:url(img/0001_neirong_xiazuo.jpg) no-repeat right bottom;}
.nb-mb .bc{margin:0 10px 0 10px;background:#FFFFFF;}
.nb-mb .br{width:10px;background:url(img/0001_neirong_xiayou.jpg) no-repeat left bottom;}
